uuid:
  -
    value: 21f611aa-6394-4398-a7c1-4962dbef41af
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T13:42:52+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: seasons_shutterstock_135844874.jpg
thumbnail:
  -
    alt: 'Summer season '
    title: null
    width: 1920
    height: 1440
    target_type: file
    target_uuid: 67c20cd9-aed5-4a99-a9c6-b1b5dcfd3888
created:
  -
    value: '2019-10-24T13:40:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:42:52+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Summer season '
    title: ''
    width: 1920
    height: 1440
    target_type: file
    target_uuid: 67c20cd9-aed5-4a99-a9c6-b1b5dcfd3888
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.67c20cd9-aed5-4a99-a9c6-b1b5dcfd3888
      - file.file.67c20cd9-aed5-4a99-a9c6-b1b5dcfd3888
